ViteSoft - Compartilhando tecnologia

Comunidade VSCyber free
Bem-vindo: Seg Out 22, 2018 3:28 am

Todos os horários são GMT - 3 horas




Criar novo tópico Responder  [ 3 mensagens ] 
Autor Mensagem
 Título: atualização para Firebird-2.1.6
MensagemEnviado: Qui Set 04, 2014 11:40 am 
Offline

Registrado em: Qui Set 04, 2014 11:28 am
Mensagens: 1
Bom Dia

Sou novo aqui no fórum mas já utilizo o Vscyber a vários anos, digo de passagem é um excelente programa, vamos a duvida estou fazendo uma atualização de hardware e software aqui na lan e vou instalar win7 64 bits em todas as maquinas sempre que formatei meu servidor atualizava a versão do firebird para 2.1.5 percebi que está disponível a versão firebird 2.1.6 e tem 64 bits também.
É aconselhável instalar essa versal e com 64 bits rodara melhor o banco de dados?


Voltar ao topo
 Perfil  
 
 Título: Re: atualização para Firebird-2.1.6
MensagemEnviado: Ter Set 09, 2014 7:52 am 
Offline
Moderador global
Moderador global

Registrado em: Seg Fev 03, 2014 3:48 pm
Mensagens: 186
Prezado Usuário,

Pode ser aconselhável desde que você faça corretamente, feche totalmente todos o VSCYber, desinstale no painel de controle o firebird atual. Instale o novo, não se confunda. O VSCyber é compátivel com a versão 2.1.5 e 2.1.6. E não é compátivel com 2.5.1.


Voltar ao topo
 Perfil  
 
 Título: Re: atualização para Firebird-2.1.6
MensagemEnviado: Ter Set 09, 2014 7:57 am 
Offline
Moderador global
Moderador global

Registrado em: Seg Fev 03, 2014 3:48 pm
Mensagens: 186
PRezado Usuário,

Faça um backup para evitar problemas


Voltar ao topo
 Perfil  
 
Exibir mensagens anteriores:  Ordenar por  
Criar novo tópico Responder  [ 3 mensagens ] 

Todos os horários são GMT - 3 horas


Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante


Enviar mensagens: Proibido
Responder mensagens: Proibido
Editar mensagens: Proibido
Excluir mensagens: Proibido
Enviar anexos: Proibido

Procurar por:
cron
Powered by phpBB® Forum Software © phpBB Group
Traduzido por: Suporte phpBB